uuid: dab79141-feef-4520-a95c-05c3acda3479
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
  module:
    - ctools_block
    - node
    - panels
id: node_view-panels_variant-2
label: 'offre de service'
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 1dc8964f-6c6f-47c0-932e-96bd483f61e7
  blocks:
    839268c0-000c-4b16-9263-b966e7f979f3:
      id: 'entity_field:node:field_photo'
      label: Photo
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: image
        weight: 0
        label: hidden
        settings:
          image_link: ''
          image_style: large
        third_party_settings: {  }
      region: top
      weight: -6
      uuid: 839268c0-000c-4b16-9263-b966e7f979f3
    6123373f-0141-4a4b-8639-e4a78f993c13:
      id: 'entity_field:node:field_prenom'
      label: Prénom
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: top
      weight: -4
      uuid: 6123373f-0141-4a4b-8639-e4a78f993c13
    9b655da0-cc90-4132-9ff5-a32018b0c653:
      id: 'entity_field:node:field_nom'
      label: Nom
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: top
      weight: -3
      uuid: 9b655da0-cc90-4132-9ff5-a32018b0c653
    e4b254dd-8221-4125-baad-763e24b4c895:
      id: 'entity_field:node:field_structure'
      label: Structure
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: false
        third_party_settings: {  }
      region: top
      weight: -2
      uuid: e4b254dd-8221-4125-baad-763e24b4c895
    0bd5cd43-bce9-4d12-8f54-40faea77297c:
      id: 'entity_field:node:title'
      label: Titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: top
      weight: -1
      uuid: 0bd5cd43-bce9-4d12-8f54-40faea77297c
    4471026a-a426-4eda-aae7-abbc83569748:
      id: 'entity_field:node:field_localisation'
      label: Localisation
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: top
      weight: 0
      uuid: 4471026a-a426-4eda-aae7-abbc83569748
    42b0c795-03f0-4db4-94e9-d0ad7624497a:
      id: 'entity_field:node:field_date_de_proposition'
      label: 'Date de proposition'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: datetime_default
        weight: 0
        label: hidden
        settings:
          timezone_override: ''
          format_type: short_text
        third_party_settings: {  }
      region: top
      weight: 1
      uuid: 42b0c795-03f0-4db4-94e9-d0ad7624497a
    b6322398-d5d5-4f67-9ffc-65f6d4f0c915:
      id: 'entity_field:node:body'
      label: Texte
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: text_default
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: second
      weight: 0
      uuid: b6322398-d5d5-4f67-9ffc-65f6d4f0c915
    9c8b412e-1d77-467e-b69a-003dfea80bbd:
      id: 'entity_field:node:field_courriel'
      label: Courriel
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: email_mailto
        weight: 0
        label: hidden
        settings: {  }
        third_party_settings: {  }
      region: third
      weight: -5
      uuid: 9c8b412e-1d77-467e-b69a-003dfea80bbd
    f43f2d8e-8bbd-4587-a18e-534f8f235514:
      id: 'entity_field:node:field_telephone'
      label: Téléphone
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: third
      weight: -4
      uuid: f43f2d8e-8bbd-4587-a18e-534f8f235514
    bc7d27ec-fc58-42cb-a8ef-211e4f0edc66:
      id: 'entity_field:node:field_fichiers'
      label: Fichiers
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: file_default
        weight: 0
        label: hidden
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
      region: third
      weight: -3
      uuid: bc7d27ec-fc58-42cb-a8ef-211e4f0edc66
    3859606d-ec14-49ca-b8a8-1a1873c55e98:
      id: 'entity_field:node:field_liens'
      label: Liens
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: link
        weight: 0
        label: hidden
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
      region: third
      weight: -2
      uuid: 3859606d-ec14-49ca-b8a8-1a1873c55e98
    33a5a50a-05b0-4125-a040-05fa46976342:
      id: 'entity_field:node:field_type_de_protagoniste'
      label: 'Type de protagoniste'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: hidden
        settings:
          link: false
        third_party_settings: {  }
      region: top
      weight: -5
      uuid: 33a5a50a-05b0-4125-a040-05fa46976342
  page_title: ''
  layout: layout_threecol_25_50_25
  layout_settings:
    label: 'Offre de service'
  builder: standard
  storage_type: page_manager
  storage_id: node_view-panels_variant-2
page: node_view
selection_criteria:
  -
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      offre_de_service: offre_de_service
selection_logic: and
static_context: {  }
